/* CCPreferences strings */
"Label 0 Title"				= "None";
"Label 1 Title"				= "Hot";
"Label 2 Title"				= "Needs Work";
"Label 3 Title"				= "Waiting for Client Data";
"Label 4 Title"				= "In Progress";
"Label 5 Title"				= "Cool";
"Label 6 Title"				= "Under Peer Review";
"Label 7 Title"				= "Inactive";
